*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.lpd-features-10-container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.lpd-features-10-hidden-desktop{
	display: none;
}

.lpd-features-10-features{
	padding: 120px 0;
}
.lpd-features-10-features-row{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 40px;
}
.lpd-features-10-feature-heading-col{
	display: flex;
	flex-direction: column;
	gap: 40px;
	width: 37%;
}
.lpd-features-10-feature-heading{
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.lpd-features-10-feature-heading h2{
	font-size: 52px;
	line-height: 130%;
	font-weight: 700;
}
.lpd-features-10-feature-heading p{
	font-size: 20px;
	line-height: 130%;
}
.lpd-features-10-feature-ct-col{
	width: 56%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 20px;
	grid-row-gap: 20px;
}
.lpd-features-10-feature-item{
	display: flex;
	flex-direction: column;
	gap: 20px;
	align-items: center;
	justify-content: center;
	padding: 40px 20px;
	border-radius: 20px;
	background: rgba(0, 85, 183, 0.08);
	text-align: center;
}
.lpd-features-10-btn-primary{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 18px 40px;
	color: #FFF;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 100px;
	background: #0055B7;
}
.lpd-features-10-feature-item h3{
	font-size: 18px;
	font-weight: 500;
}

@media (max-width: 1280px){

}

@media (max-width: 992px){
.lpd-features-10-hidden-desktop{
	display: block;
}
.lpd-features-10-hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
.lpd-features-10-features-row{
	flex-direction: column;
}
.lpd-features-10-feature-ct-col,
.lpd-features-10-feature-heading-col{
	width: 100%;
}
.lpd-features-10-feature-ct-col {
    grid-template-columns: repeat(2, 1fr);
}
}

@media (max-width: 479px){
.lpd-features-10-features{
	padding: 50px 0;
}
.lpd-features-10-feature-heading h2{
	font-size: 32px;
}
.lpd-features-10-feature-heading p{
	font-size: 16px;
}
.lpd-features-10-feature-item h3{
	font-size: 16px;
}
}